# pion::PionPlugin::PluginUndefinedException Class Reference

`#include <PionPlugin.hpp>`

Inherits std::exception.

List of all members.

## Detailed Description

exception thrown if the plug-in file cannot be opened

Definition at line 32 of file PionPlugin.hpp.

## Public Member Functions

virtual const char * | what () const throw ()

The documentation for this class was generated from the following file:

- common/include/pion/PionPlugin.hpp